<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sr-87">Sr-87</h1>
<p>Element: Strontium (Z = 38); natural abundance: 7.0 %</p>
<p>Results found: (12) [‘jnd40’, ‘j4t1’, ‘j32’, ‘b80’, ‘j311’, ‘jnd50’, ‘t21’, ‘j4t0’, ‘j33’, ‘b71’, ‘j22’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.1; Collisions: 1.32886e+01 +/- 0.0 %</p>
<p>b80 time: 9.5; Collisions: 1.35550e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.33424e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.7; Collisions: 1.33040e+01 +/- 0.0 %</p>
<p>t21 time: 9.2; Collisions: 1.32743e+01 +/- 0.0 %</p>
<p>b71 time: 9.3; Collisions: 1.35574e+01 +/- 0.0 %</p>
<p>j32 time: 10.4; Collisions: 1.33339e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.31019e+01 +/- 0.0 %</p>
<p>j22 time: 8.7; Collisions: 1.30973e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.7; Collisions: 1.32368e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.0 % (refs), 2.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 6.3 %</p>
<p>j33: rms = 9.3 %</p>
<p>b80: rms = 5.2 %</p>
<p>jnd40: rms = 6.4 %</p>
<p>j22: rms = 14.1 %</p>
<p>j311: rms = 14.2 %</p>
<p>j32: rms = 9.4 %</p>
<p>b71: rms = 5.1 %</p>
</body>
</html>
